You do not have permission to access the API! OC2 2.1.0.1

this is my feedback for the opencart version 2.1.0.1 
error You do not have permission to access the API! after upgrade 
-----------




of course, this problem can happen due to many reason
see this link, you can solve your problem

COMMUNITY FORUMS


in my case was missing tables

 i made installation of other  ocart 2.1.0.1 and i compared my old store and fresh installation . i fiend two missing table api_ip  and api_session. and api table have mixed rows



step 5 can be done like this picture


Aucun commentaire:

Enregistrer un commentaire